@charset "utf-8";
/* base style sheet */

/************************************************

	reset

*************************************************/

body{
	width:100%;
	background-color:#F7F9FA;
}

body,
h1,h2,h3,h4,h5,h6,
p,
img,
ul,ol,li,
dl,dt,dd,
form,fieldset,
figure{
	margin:0;
	padding:0;
}

ul{
	list-style:none;
}

img{
	border:0;
	text-align: center;
	-ms-interpolation-mode: bicubic;
}

table{
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset{
		border:0;
}


/************************************************

	Font Style

************************************************/
#contwaku{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	line-height:1.5;
	color:rgb(51,51,51);
}
#header,#footer,#glmenu{
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"Arial","Helvetica","Verdana","sans-serif";
}
#skipBtn{ /* IE用 */
	*font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif; /* IE7 */
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif\9; /* IE8 */
	*font-weight:bold; /* IE7 */
	font-weight:bold\9; /* IE8 */
}
h1,h2,h3,h4,h5,h6 {line-height:1.5; font-size:100%;}
dt,dd,li,p,a{font-size:100%;}
address{font-style:normal;}

/** サブメニュー　**/
#submenu a {
	text-decoration: none;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"Arial","Helvetica","Verdana","sans-serif";
}
#submenu .menu02 .title {
	color:#FFFFFF;
	font-weight: bold;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"Arial","Helvetica","Verdana","sans-serif";
}
#submenu .menu04 .suboff a{
	font-weight: bold;
	font-size:100%;
	color: #009900;
}
#submenu .txtlink a{
	text-align:right;
	color:#013A72;
	text-decoration: underline;
}
#submenu .txtlink a:hover {	color:#0075A9;/*#0099FF;*/}
#submenu .menucontact dt ,#submenu .menu02 .title02{font-weight: bold;}
.edit{color:red;}

/************************************************

	 common

*************************************************/
a:focus {
	/*outline:1px solid red;
	background:#6F0;*/
}
#contwaku{
	width:826px;
	margin:0 auto;
	background: url("/common/img/wakuback.gif") repeat-y scroll 0% 0% transparent;
	position: relative;
	text-align:left;
}
#container{
	margin:10px 3px;
	padding:0;
	width: 820px;
	position: relative;
	text-align:left;
	display: block;
}
.lipdf a:after{
	content:url("/common/img/icon/pdf.gif");/* PDFのicon設定 */
}
ul li.fst{border-left:none;}
.ttBr{word-break:break-all;}
.ttNoBr{white-space:nowrap;}
#container ul.disc{list-style-type:disc;margin-left:26px;}
#container ul.circle{list-style-type:circle;}
#container ul.square{list-style-type:square; margin:2px 0px 2px 25px;}
#container ol.none, #container ul.none{list-style-type:none;}

/* Link style
—————————————————————— */
a{ text-decoration:none; color:rgb(0, 102, 153);}
a:visited{ color:#039;}
a:hover{ text-decoration:underline;}

/*テキスト位置
—————————————————————— */
.ttLft{text-align:left;}
.ttRgt{text-align:right;}
.ttCtr{text-align:center;}
.ttUdr{text-decoration:underline;}
.tt1em{text-indent:1em;}
.tt-1em{text-indent:-1em;}

/* float style
—————————————————————— */
.lft {float:left;}
.rgt {float:right;}
.clr {clear:both;}

/* マージン
—————————————————————— */
.mgauto{margin-left:auto;margin-right:auto;}
.mg0 {margin:0;}
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr5em { margin-right: 5em; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml35 { margin-left: 35px; }
.ml2em { margin-left: 2em; }
.ml2-5em { margin-left: 2.5em; }
.ml3em { margin-left: 3em; }
.ml4em { margin-left: 4em; }
.ml5em { margin-left: 5em; }

/*パディング
—————————————————————— */
.pd0 { padding:0;}
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pr5 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }

/* 幅
—————————————————————— */
.w100{width:100%;}
.w95{width:95%;}
.w90{width:90%;}
.w85{width:85%;}
.w60{width:60%;}
.w50{width:50%;}
.w45{width:45%;}
.w40{width:40%;}
.w33{width:33%;}
.w30{width:30%;}
.w25{width:25%;}

/* 申込みボタン
—————————————————————— */
.appBtn{width:30%;text-align:center;}
.appBtn a:hover{
	color:#fff;
	border-top:solid 1px #187FC4;
	border-right:solid 1px #0068B7;
	border-bottom:solid 1px #005AA0;
	border-left:solid 1px #0068B7;
	background-color:#0073BD;
	background: linear-gradient(#0073BD, #0062AC);
	background: -moz-linear-gradient(top,#0073BD 0%,#0062AC);
	background: -webkit-gradient(linear, left top, left bottom, from(#0073BD), to(#0062AC));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff0073BD', endColorstr='#ff0062AC');
}
.appBtn a{
	display:block;
	padding:7px 0 5px 0;
	text-decoration:none;
	font-size:110%;
	font-weight:bold;
	color:#000;
	border-top:solid 1px #EAEFF9;
	border-right:solid 1px #BBCCE9;
	border-bottom:solid 1px #AFC0DB;
	border-left:solid 1px #BBCCE9;
	background-color:#D3DEF1;
	background: linear-gradient(#EAEFF9, #BBCCE9);
	background: -moz-linear-gradient(top,#EAEFF9 0%,#BBCCE9);
	background: -webkit-gradient(linear, left top, left bottom, from(#EAEFF9), to(#BBCCE9));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffEAEFF9', endColorstr='#ffBBCCE9');
}

/************************************************

	 Header style

*************************************************/
#header{}
#headerNav{
	margin:0 3px;
	background:#0066CC;/**/
	background:linear-gradient(top, #06C 0%, #0F72D5 50%,#0006CC 51%, #06C 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#06C), color-stop(0.5,#0F72D5), color-stop(0.5,#0006CC), to(#06C));
	background: -webkit-linear-gradient(top, #06C 0%, #0F72D5 50%, #0006CC 51%, #06C 100%);
	background: -moz-linear-gradient(top, #06C 0%, #0F72D5 50%, #0006CC 51%, #06C 100%);
	background: -o-linear-gradient(top, #06C 0%, #0F72D5 50%, #0006CC 51%, #06C 100%);
	background: -ms-linear-gradient(top, #06C 0%, #0F72D5 50%, #0006CC 51%, #06C 100%);
}
#headerNav li{border-left-color:#FFF;}
#headerNav a{
	color:#ffffff;
}
#skipBtn{
	display:block;
	border-bottom:solid 1px #DDD;
	border-left:solid 1px #DDD;
	border-right:solid 1px #DDD;
	background: linear-gradient(#FFF, #EEE);
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffeeeeee');
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}
#skipBtn a{
	display:block;
	color:rgb(0, 102, 153);
}
ul.lftli {list-style:none;}
ul.lftli li{float:left; border-left: 1px solid rgb(0, 102, 153);padding:0 7px;}
ul.lftli li.lst{padding:0 0 0 7px;}
ul.lftli li a{margin:0;; display:block;}

#txtSize p{padding:2px 10px 0 0; margin:4px 0;}
#txtSize ul li{
	float:left;
	margin:3px;
	background: linear-gradient(#FFF, #EEE);
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffeeeeee');
	border:solid 1px #d3d3d3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	
}
#txtSize ul li a{
	padding:2px 6px 1px 6px;
	display:block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
}
#txtSize ul li.selected a {
	text-decoration:none;
	color:#FFFFFF;
	background-color:#005BCC;/*00008b;*/
}
/* 検索エリア
—————————————————————— */
/*form input.txt{}*/
form input.sbt{
	background: linear-gradient(#FFF, #EEE);
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffeeeeee');
	border:solid 1px #d3d3d3;
	border:solid 1px #d3d3d3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	margin:0;
	padding:2px 2px 0 2px;
	letter-spacing:2px
}


/************************************************

	 globle menu ---- NAVI

*************************************************/
/*@media screen{*/
	#glmenu{
		margin:0 3px;
		width:820px;
		text-align:center;
		border-bottom:solid 3px #0066CC;
		border-top:solid 1px #cdcdcd;
		background: linear-gradient(#FFF, #e2e8ef);
		background: -moz-linear-gradient(top,#FFF 0%,#e2e8ef);
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e2e8ef));
		filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffe2e8ef');
	}
	#glmenu ul{
		width:100%;
		list-style:none;
		margin:0px;
		padding:0px;
		letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	}
	#glmenu ul li:first-child{border-left:solid 1px #fff;}
	#glmenu ul li{
		margin:0;
		padding:10px 0;
		display:inline;/**/
		letter-spacing: normal; /* 文字間を通常に戻す */
	}
	#glmenu ul li.lst{border-right:solid 1px #fff;}
	#glmenu ul li a{
		max-width:23%;/**/
		margin:0px;
		padding:10px 16px;
		font-size:110%;
		color: #111;/*555;*/
		vertical-align:middle;
		border-left:solid 1px #cccccc;
		border-right:solid 1px #fff;
		display: -moz-inline-box;
		display:inline-block;
		*display:inline;
		*zoom:1;
	}
	#glmenu ul li.lst a{border-right:1px solid #ccc;}
	#glmenu ul li a:hover{
		color:#fff;
		text-decoration:none;
		background-color:#06c;
		border-left:solid 1px #fff;
		border-right:solid 1px #004a93;
	}
/*}*/
@media print{
	#headerNav,#txtSize,#tool2011{
		display:none;
	}
	#glmenu{
		display:block\9;
		}
			#glmenu ul{
				letter-spacing:normal\9;
				}
					#glmenu ul li{
						
						}
}

/************************************************

	パンくずリスト

*************************************************/
#breadList{
	margin:10px 20px;
	padding:0;
	width:780px;
}

/************************************************

	 submenuのデザインの設定

*************************************************/
#submenu {
	word-break:break-all;
	width:185px;
	display:block;
	clear:right;
	float:right;
	margin:10px 15px 0 0;
}
#submenu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#submenu div {width:183px; margin-left:auto; margin-right:auto;}
/**
	menu01トップページのサブメニュー
	menu04 施策トップページのサブメニュー **/
#submenu ul.menu01,#submenu ul.menu04{
	border-top:solid 1px #d3d3d3;
	border-left:solid 7px #d3d3d3;
	border-right:solid 1px #d3d3d3;
	border-bottom:solid 1px #d3d3d3;
}
#submenu .menu01 li,#submenu .menu04 li{
	display:block;
	border-bottom:solid 1px #d3d3d3;
	background-color:#F6F8FA;
	background: linear-gradient(#FFF, #F0F3F7);
	background: -moz-linear-gradient(top,#FFF 0%,#F0F3F7);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F0F3F7));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#fff0f3f7');
}
#submenu .menu01 li.lst,#submenu .menu04 li.lst{
	border-bottom:none;
}
#submenu .menu01 li a,#submenu .menu04 li a{
	line-height:1.5;
	display:block;
	padding:6px 0px 4px 15px;
	color:rgb(51, 51, 51);
	background-image:url(/common/img/top_gyagi.gif);
	background-position:5px 50%;
	background-repeat:no-repeat;
}
#submenu .menu01 a:hover,#submenu .menu04 a:hover{
	color:rgb(0, 102, 153);
	background-color:rgb(240,240,240);
}
#submenu .menu02 .title{
	padding-top:3px;
	padding-left:25px;
	display:block;
	background:url(/common/img/menu02_03off.jpg) no-repeat;
	background-color:#646464;
}
#submenu .menu02 li {
	list-style:url(/common/img/yaji01.gif);
	padding-left:0px;
	margin: 5px auto 3px 20px;
}
#submenu .menu02 li a, .menu02 dt a{
	text-decoration: underline;
}
.menucontact .title{margin-left:5px;}
#submenu .menu02, #submenu .menucontact {border: 1px solid #CCCCCC;}
#submenu .menu01, #submenu .menu02, #submenu .menu04, #submenu .menucontact{margin-bottom:10px;}
#submenu .menucontact2 {border: 1px solid #3366CC;}
#submenu .menucontact dt,#submenu .menucontact2 dt, #submenu .menu02 .title02 {
	width:100%;/*183px;*/
	background: #EDF1F6;
	border-bottom: 1px dotted #ECE9D8;
}
#submenu .menucontact .title, #submenu .menucontact2 .title, #submenu .menu02 .title02 {padding:4px auto;}
#submenu .txtlink {width:179px; text-align:right; padding:2px;}
ul.sidebnr, .sidebnr li,.banner{
	margin:0 auto;
	padding:0;
	text-align:center;
	list-style-image:none;
}

/************************************************

	 Footer style

*************************************************/
#footer{
	border-top:1px solid rgb(51,51,51);
	text-align:center;
	margin:0 3px;
}
#footer ul{
	margin:10px;
	padding:0;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}
#footer ul li{
	display:inline;
	margin:0;
	padding:0;
	letter-spacing: normal; /* 文字間を通常に戻す */
	border-left: 1px solid rgb(0, 102, 153);
}
#footer ul li.fst{border-left:none;}
#footer ul li a{
	max-width:27%;
	vertical-align:middle;
	margin:0;
	padding:0 10px;
	display: -moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

/* ------------------------------------- 
 *	トピックスページ タイトル
 * ------------------------------------- */
h1{margin-bottom:7px;}


/************************************************

	 メルマガ用

*************************************************/
pre{
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: auto;
}